# Generated by Django 4.2.9 on 2024-02-15 18:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("groups", "0005_group_email"),
    ]

    operations = [
        migrations.AddField(
            model_name="group",
            name="website",
            field=models.TextField(blank=True, max_length=64, null=True),
        ),
    ]
